<ion-view title="Order Details">
    <!--<ion-nav-buttons side="right">
        <a class="button button-clear" href="#/side-menu21/basket"><i class="icon ion-ios-cart"><span class="badge badge-dark">{{cartItems}}</span></i></a>
    </ion-nav-buttons>-->
    <ion-content padding="true" class="has-header">
        <h3 style="text-align: center;"><span style="font-weight:bold;">{{orderdetail.line_items[0].name}}</span></h3>
        <div><span style="color: gray; font-weight: bold; font-size: 12px">Order number:</span> #{{orderdetail.id}}</div>
        <div style="margin-bottom: 10px"><span style="color: gray; font-weight: bold; font-size: 12px">Date:</span> On {{orderdetail.created_at | date : "dd.MM.y"}}</div>

        <div style="margin-bottom: 5px" ng-repeat="item in orderdetail.line_items[0].meta">
            <div style="color: gray; font-weight: bold; font-size: 12px">{{item.label}}:</div>
            <div ng-bind="item.value"></div>
        </div>




        <div style="border-bottom: 1px solid gray; padding: 5px 5px 2px 5px; text-align: center;" class="row font-bold">
            <div style="padding: 0; color: gray;" class="col col-33">Quantity</div>
            <div style="padding: 0; color: gray;" class="col col-33">Item Price</div>
            <div style="padding: 0; color: gray;" class="col col-33">Subtotal</div>
        </div>
        <div style="padding: 10px 5px 2px 5px; text-align: center;" class="row font-bold">
            <div style="padding: 0" class="col col-33"><span style="font-weight: bold; font-size: 16px;">x</span> {{orderdetail.line_items[0].quantity}}</div>
            <div style="padding: 0" class="col col-33">{{orderdetail.line_items[0].price}}<sup style="font-size: 10px"> NOK</sup></div>
            <div style="padding: 0" class="col col-33">{{orderdetail.line_items[0].subtotal}}<sup style="font-size: 10px"> NOK</sup></div>
        </div>

        <div style="background: #add143; margin-top: 10px; padding: 5px 5px;">
            <div style="margin: 5px;" class="row" ng-if="orderdetail.fee_lines[0]">
                <div style="font-size: 12px; padding: 0;" class="col col-33"><span style="color: gray; font-weight:bold;">{{orderdetail.fee_lines[0].title}}</span></div>
                <div style="font-weight:bold; padding: 0; text-align: right" class="col col-67">{{orderdetail.fee_lines[0].total}}</div>
            </div>
            <div style="margin: 5px;" class="row">
                <div style="font-size: 12px; padding: 0;" class="col col-33"><span style="color: gray; font-weight:bold;">Payment Method:</span></div>
                <div style="font-weight:bold; padding: 0; text-align: right" class="col col-67">{{orderdetail.payment_details.method_title}}</div>
            </div>
            <div style="margin: 5px;" class="row">
                <div style="font-size: 12px; padding: 0;" class="col col-33"><span style="color: gray; font-weight:bold;">Total:</span></div>
                <div style="font-weight:bold; padding: 0; text-align: right" class="col col-67">{{orderdetail.total}}<sup style="font-size: 10px"> NOK</sup></div>
            </div>
        </div>

        <div style="padding: 10px; text-align: center">
            <img width="70%" src="{{qrCode}}" />
        </div>
    </ion-content>
</ion-view>